
var img = new Image();
var imgfx = new ImageFX();

println( 'Trying to load an image...' );
var result = img.load('test.png');
println( 'Result: ' + result );

println();
println( 'Width=' + img.width() + ", " + 'Height=' + img.height() );

println( 'Trying to charcoal the image...' );
img = imgfx.charcoal(img, 2.0);
img = imgfx.rotate( img, img.Rotate180 );

println( 'Trying to save the image...' );
var result2 = img.save('out.png');
println( 'Result2: ' + result2 );
